﻿.textito{
	border: 0px solid red;
	background: #092442;
	width: 520px;
	text-align: center;
	color: white;
	float: left;
	padding: 10px 0;
}

.seccion{
	background: #165377;
	width: 600px;
	float: left;
	padding: 10px;

	border-radius: 10px;
}

.seccion b{
	color: red;
}

.titulo-seccion{
	color: #f1a214;
	padding: 20px 0;
}

.desarrollo-seccion{
	color: white;
	line-height: 22px;
	text-align: justify;
}

.parte{
	border: 0px solid red;
	width: 1080px;
	float: left;
	padding: 10px 0;
}

.cuadro{
	background: #165377;
	width:1060px;
	height:auto;
	text-align:center;
	float: left;
	padding: 10px;
	margin: 0 40px 0 0;

	border-radius: 10px;
}

.titulo-cuadro{
	color: #f1a214;
	font-weight: bold;
	padding: 10px 0;
}

.desarrollo-cuadro{
	color: white;
	line-height: 22px;
}